Bug 510489 - Need section on obtaining media
Need section on obtaining media
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Installation_Guide (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Ruediger Landmann
Content Services Development
http://www.redhat.com/docs/en-US/Red_...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-09 09:19 EDT by Subhendu Ghosh
Modified: 2016-10-04 00:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-27 23:53:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Subhendu Ghosh 2009-07-09 09:19:07 EDT
Description of problem:
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5/html/Installation_Guide/ch02s04.html

The section notes that media is available on purchase of RHEL. It should also describe that media images are available from RHN and the steps to download and create media images
Comment 5 Ruediger Landmann 2009-07-27 23:53:20 EDT
Thanks, Subhendu. I've added a section along these lines. This will become visible when we next republish the Installation Guide.

Note You need to log in before you can comment on or make changes to this bug.